/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "У Evernote нет разрешения на определение вашего местоположения.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "Функция определения местоположения недоступна.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote не удалось определить ваше текущее местоположение.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "Аудио";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "Файл";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "Изображение";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "Видео";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d дней";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d часов";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d минут";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d секунд";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "Невозможно загрузить быструю заметку с %@.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "Быстрая заметка не может быть добавлена.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "Вы не можете сохранить эту заметку, действие приведет к превышению лимита %@.";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "Невозможно открыть быструю заметку, файл поврежден.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Подключитесь к Evernote";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "Нажмите и переместите мышку, чтобы скопировать область экрана. Щелкните внутри окна, чтобы скопировать его полностью.";

/* Default note title */
"UntitledFileName" = "Без названия";
